uuid: dac6c06a-df58-471e-9b1f-219978085acf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_micro_fully_constrained
    - node.type.finance_gap
id: node.finance_gap.field_fg_micro_fully_constrained
field_name: field_fg_micro_fully_constrained
entity_type: node
bundle: finance_gap
label: 'Micro Fully Constrained'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
